jansi 1.17.1-1 source package in Ubuntu

Changelog

jansi (1.17.1-1) unstable; urgency=medium

  * Team upload.

  [ Miguel Landaeta ]
  * Remove myself from uploaders list. (Closes: #871865)
  * Update copyright info.
  * Simplify d/rules.

  [ Emmanuel Bourg ]
  * New upstream release
    - Depend on libhawtjni-runtime-java (>= 1.16)
  * Standards-Version updated to 4.1.4
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs
  * Standards-Version updated to 4.3.0

 -- Emmanuel Bourg <email address hidden>  Sat, 16 Feb 2019 00:39:02 +0100

Upload details

Uploaded by:
Debian Java Maintainers on 2019-02-16
Uploaded to:
Sid
Original maintainer:
Debian Java Maintainers
Architectures:
all
Section:
java
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Disco release on 2019-02-16 universe java

Builds

Disco: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
jansi_1.17.1-1.dsc 2.0 KiB 8f312348faded91caf4175eccac1f6d451c5f8226b7837c45a79d9787690a31c
jansi_1.17.1.orig.tar.xz 187.6 KiB 5e8097660855d7f37d7e3eb830c5af04cd574721962a96860470bfea109cc6ac
jansi_1.17.1-1.debian.tar.xz 3.1 KiB c1f1306c0d28741cc5c03c970526276280a9e09c87255f9ffe25ab7925925518

Available diffs

No changes file available.

Binary packages built by this source

libjansi-java: Java library for generating and interpreting ANSI escape sequences

 Jansi is a small java library that allows you to use ANSI
 escape codes to format your console output which works across
 all platforms.
 .
 Jansi detects and abstracts the ANSI support provided
 by the attached terminal. When your Java application uses
 Jansi, it can always assume that standard out and error
 streams support ANSI sequences.